Subject: bug#58159: [PATCH] Add support for the Wancho script

From: समीर सिंह Sameer Singh <[email-masked]>
Date: Thu, 29 Sep 2022 16:37:13 +0530

The Wancho script is added to Emacs this time.

Also can we add something like this to etc/HELLO:
"Some of these greetings or the script name may be wrong or misspelled so
if you know the script, please help by correcting them."?

For many of these languages/scripts it is difficult to find their greetings
and most of the time if their greetings are available online they are in
the roman script so often I have to convert them into their native script
therefore these greetings may have a high chance of misspelling or they may
be wrong altogether so adding something like the above mentioned line may
help.

Thanks